<?php
header("Content-Type: image/jpeg");
$im = ImageCreateFromJpeg("fond.jpg");
$text="Text proba";
$black = ImageColorAllocate($im, 0, 0, 0);
$start_x = 30;
$start_y = 60;
Imagettftext($im, 18, 10, $start_x, $start_y, $black, 'verdana.ttf', $text);
Imagejpeg($im, '', 100);
ImageDestroy($im);
?>